## gstreamermm-1.0 1.4.3+dfsg

=== debian/changelog ===
gstreamermm-1.0 (1.4.3+dfsg-1) unstable; urgency=low

  * Initial release (closes: #785262)

 -- Philip Rinn <rinni@inventati.org>  Wed, 10 June 2015 18:02:12 +0200
