=== debian/control ===
Source: gstreamermm-1.0
Section: libs
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends: debhelper (>= 9), libtool, dh-autoreconf, doxygen, xsltproc,
 graphviz, mm-common, libxml-parser-perl, libglibmm-2.4-dev, libxml++2.6-dev,
 libgtkmm-3.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev,
 gstreamer1.0-tools, gstreamer1.0-plugins-base, gstreamer1.0-x,
 gstreamer1.0-alsa
Standards-Version: 3.9.6
Homepage: http://gstreamer.freedesktop.org/bindings/cplusplus.html
Vcs-Git: git://anonscm.debian.org/collab-maint/gstreamermm-1.0.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gstreamermm-1.0.git

Package: libgstreamermm-1.0-0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: C++ wrapper library for GStreamer (shared libraries)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. GStreamermm is a C++ wrapper library for the multimedia
 library GStreamer. It is designed to allow C++ development of applications that
 work with multi-media.
 .
 This package contains the shared libraries.

Package: libgstreamermm-1.0-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglibmm-2.4-dev, libxml++2.6-dev,
 libgstreamermm-1.0-0 (= ${binary:Version})
Suggests: libgstreamermm-1.0-doc
Multi-Arch: same
Description: C++ wrapper library for GStreamer (development files)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. GStreamermm is a C++ wrapper library for the multimedia
 library GStreamer. It is designed to allow C++ development of applications that
 work with multi-media.
 .
 This package contains the development libraries and header
 files needed by C++ programs that want to compile with GStreamer.

Package: libgstreamermm-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, libgtkmm-3.0-dev
Suggests: www-browser
Description: C++ wrapper library for GStreamer (documentation)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. GStreamermm is a C++ wrapper library for the multimedia
 library GStreamer. It is designed to allow C++ development of applications that
 work with multi-media.
 .
 This package contains the documentation and examples.
