=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://ftp.gnome.org/pub/gnome/sources/gstreamermm/([\d\.]+)/ \
 gstreamermm-([\d\.]+)\.(?:tar\.gz|tar\.xz) \
 debian debian/get-orig-source.sh
