=== debian/control ===
Source: gstreamermm-1.0
Section: libs
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends:
 debhelper (>= 10),
 dh-autoreconf,
 doxygen,
 graphviz,
 gstreamer1.0-tools,
 libglibmm-2.4-dev (>= 2.44.0-2),
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libtool,
 libxml++2.6-dev (>= 2.38.1-2),
 libxml-parser-perl,
 mm-common,
 xsltproc,
Standards-Version: 3.9.8
Homepage: http://gstreamer.freedesktop.org/bindings/cplusplus.html
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gstreamermm-1.0.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gstreamermm-1.0.git

Package: libgstreamermm-1.0-1
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-alsa [linux-any],
 gstreamer1.0-plugins-base,
 gstreamer1.0-x,
Multi-Arch: same
Description: C++ wrapper library for GStreamer (shared libraries)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. GStreamermm is a C++ wrapper library for the multimedia
 library GStreamer. It is designed to allow C++ development of applications that
 work with multi-media.
 .
 This package contains the shared libraries.

Package: libgstreamermm-1.0-dev
Section: libdevel
Architecture: any
Depends:
 libglibmm-2.4-dev (>= 2.44.0-2),
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgstreamermm-1.0-1 (= ${binary:Version}),
 libxml++2.6-dev (>= 2.38.1-2),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 libgstreamermm-1.0-doc,
Multi-Arch: same
Description: C++ wrapper library for GStreamer (development files)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. GStreamermm is a C++ wrapper library for the multimedia
 library GStreamer. It is designed to allow C++ development of applications that
 work with multi-media.
 .
 This package contains the development libraries and header
 files needed by C++ programs that want to compile with GStreamer.

Package: libgstreamermm-1.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 libgtkmm-3.0-dev (>= 3.16.0-2),
 ${misc:Depends},
Suggests:
 www-browser,
Description: C++ wrapper library for GStreamer (documentation)
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. GStreamermm is a C++ wrapper library for the multimedia
 library GStreamer. It is designed to allow C++ development of applications that
 work with multi-media.
 .
 This package contains the documentation and examples.
