## gstreamermm-1.0 1.8.0+dfsg

=== debian/changelog ===
gstreamermm-1.0 (1.8.0+dfsg-3) unstable; urgency=medium

  * Add debian/05-fix-build-with-gcc7.patch (closes: #853435):
    - fix build with gcc 7
  * Rework debian/patches/04-fix-build-with-gstreamer1.12.patch:
    - don't fail with gstreamer < 1.12

 -- Philip Rinn <rinni@inventati.org>  Sun, 02 Jul 2017 21:49:35 +0200

gstreamermm-1.0 (1.8.0+dfsg-2) unstable; urgency=medium

  * Add debian/patches/04-fix-build-with-gstreamer1.12.patch (closes: #866714):
    - fix build with gstreamer 1.12 (Patch from upstream)

 -- Philip Rinn <rinni@inventati.org>  Sat, 01 Jul 2017 11:47:13 +0200
