## gstreamermm-1.0 1.10.0%2Bdfsg

=== debian/changelog ===
gstreamermm-1.0 (1.10.0+dfsg-4deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:48:52 +0800

gstreamermm-1.0 (1.10.0+dfsg-4) unstable; urgency=medium

  * Fix build against glib 2.68, thanks Simon McVittie (closes: #997238)
  * Bump Standards-Version to 4.6.0.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sun, 24 Oct 2021 17:46:26 +0200

gstreamermm-1.0 (1.10.0+dfsg-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1 (no changes necessary)
  * Bump debhelper compat level to 13 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 14 Dec 2020 11:08:36 +0100

gstreamermm-1.0 (1.10.0+dfsg-2) unstable; urgency=medium

  * Remove unused lintian override
  * Update Vcs URLs in d/control to point to salsa.d.o
  * Bump Standards-Version to 4.1.4
    - use uscans ability to repack the source tarball
  * Bump debhelper compat level to 10 (no changes necessary)
  * Add upstream metadata

 -- Philip Rinn <rinni@inventati.org>  Sat, 28 Apr 2018 12:59:53 +0200

gstreamermm-1.0 (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches and remove unused ones
  * Remove Build-Depend on dh-autoreconf
  * Bump Standards-Version to 4.1.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 25 Oct 2017 14:56:18 +0200
