## gstreamermm-1.0 1.10.0+dfsg

=== debian/changelog ===
gstreamermm-1.0 (1.10.0+dfsg-5) unstable; urgency=medium

  * Fix build with autoconf 2.72 (closes: #1080111)
  * Bump Standards-Version to 4.7.0 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Tue, 17 Sep 2024 20:31:22 +0200
