=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gstreamermm-1.0
 Section: libs
 Priority: optional
-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Philip Rinn <rinni@debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-autoreconf,
+ debhelper-compat (= 13),
  doxygen,
  graphviz,
  gstreamer1.0-tools,
@@ -16,10 +15,11 @@
  libxml-parser-perl,
  mm-common,
  xsltproc,
-Standards-Version: 3.9.8
-Homepage: http://gstreamer.freedesktop.org/bindings/cplusplus.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gstreamermm-1.0.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gstreamermm-1.0.git
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://gstreamer.freedesktop.org/bindings/cplusplus.html
+Vcs-Git: https://salsa.debian.org/debian/gstreamermm-1.0.git
+Vcs-Browser: https://salsa.debian.org/debian/gstreamermm-1.0
 
 Package: libgstreamermm-1.0-1
 Architecture: any
