=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=s/\+dfsg$// \
https://ftp.gnome.org/pub/gnome/sources/gstreamermm/([\d\.]+)/ \
 gstreamermm-([\d\.]+)\.(?:tar\.gz|tar\.xz)
